Bug 132421 - redhat-lsb package for LSB v2.0
redhat-lsb package for LSB v2.0
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: redhat-lsb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
http://www.linuxbase.org/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-13 04:28 EDT by Nils O. Selåsdal
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-24 18:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nils O. Selåsdal 2004-09-13 04:28:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.8

Description of problem:
As the LSB specification 2.0 is now released, it would be nice
if FC3 supported LSB 2.0
Specs: http://refspecs.freestandards.org/lsb.shtml
Test suites: http://www.linuxbase.org/download/index.php/test_suites
Comment 1 Leon Ho 2005-01-24 18:37:49 EST
Nil, do you mean 'Support' as in supporting to run LSB test suite v2.0
in FC3? No plan for release a update for FC3, but will be providing a
updating spec file/pkg soon in rawhide that supports it.

Note You need to log in before you can comment on or make changes to this bug.